####################################################################
#  SLICOT make include file.                                       #
#  SLICOT, Release 4.0                          .\slicot\make.inc  #
#  Vasile Sima, KU Leuven                                          #
#  October 31, 1996.                                               #
#  Revised December 23, 1999.                                      #
####################################################################
#
#  The root directory for the SLICOT files
#
HOME = c:\slicot
#
#  Modify the FORTRAN and OPTS definitions to refer to the
#  compiler and desired compiler options for your machine.  NOOPT
#  refers to the compiler options desired when NO OPTIMIZATION is
#  selected.  Define LOADER and LOADOPTS to refer to the loader and 
#  desired load options for your machine.
#
FORTRAN  = df
OPTS     = -optimize:4
NOOPT    = -optimize:0
LOADER   = $(FORTRAN)
LOADOPTS = $(SLICOTLIB) $(LAPACKLIB) $(BLASLIB)
#
#  The archiver and the flag(s) to use when building archive (library)
#  If your system has no ranlib, set RANLIB = echo.
#
ARCH     = lib
ARCHFLAGS= -out
RANLIB   = echo
#
#  The location of the libraries to which you will link.  (The 
#  machine-specific, optimized BLAS library should be used whenever
#  possible.)
#
#BLASLIB      = c:\plsuite\lib\mkl_w.lib
BLASLIB      = \library\blas.lib
LAPACKLIB    = \library\lapack.lib 
SLICOTLIB    = ..\slicot.lib
